body {
	padding:0;
	margin:0;
}

.a{
	text-decoration: none;
}

.bg{
	width: 100%;
}

.mu_wrap {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	color: #333333;
	font-size: 14px;
	font-feature-settings: "palt";
	overflow: hidden;
}

.mu_wrap p {
	padding:0;
	margin:0;
}

.mu_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.head_wrap{
	position: relative;
	overflow: hidden;
}

.head{
	animation: blurFadeIn 1.8s ease-out forwards;
}

.head_lead{
	text-align: center;
	line-height: 2;
	font-weight: 500;
	margin: 0 auto;
	font-size: 15px;
	letter-spacing: 1.4px;
	padding: 10% 0;
}

.title{
	font-family: "arial-nova", sans-serif;
	font-weight: 300;
	font-size: 30px;
	letter-spacing: 1.4px;
	color: #ffffff;
	position: absolute;
    bottom: 5%;
    left: 8%;
	line-height: 1;
	opacity: 0;
	animation: fadeup 2s 0.4s forwards;
}

.title_sp{
	font-family: "arial-nova", sans-serif;
	font-weight: 300;
	font-size: 30px;
	letter-spacing: 1.4px;
	color: #ffffff;
	position: absolute;
    bottom: 5%;
    left: 14%;
	line-height: 1.3;
	opacity: 0;
	animation: fadeup 2s 0.4s forwards;
	text-align: center;
}

.lineup_title{
	font-size: 18px;
	text-align: center;
	border-bottom: 2px dotted #333333;
	border-top: 2px dotted #333333;
	padding: 1% 0;
	line-height: 1;
	font-weight: 500;
	letter-spacing: 1.6px;
}

.color_wrap{
	display: flex;
	flex-wrap: wrap;
	margin: 5% auto 0;
	column-gap: 3%;
	justify-content: space-evenly;
}

.txt_color{
	text-align: center;
	margin: 10px;
	letter-spacing: 1.8px;
	font-size: 13px;
}

.color_item{
	width: 48%;
	margin-bottom: 5%;
}

.color_item .img_continer{
    position: relative;
    display: inline-block;
}

.color_item img.img_left{
    width: 100%;
    margin: 0;
    display: block;
}

.color_item img.plus{
	position: absolute;
	width: 25px;
	right: 3%;
	bottom: 3%;
}

.color_item a:hover{
	opacity: .8;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.btn_all{
	text-align: center;
}

.btn_all a{
    background: #294876;
    color: #ffffff;
	text-align: center;
    font-weight: 500;
    width: 50%;
    letter-spacing: 1.5px;
    margin: 10% auto;
    display: inline-block;
    padding: 3% 0;
	text-decoration: none;
	border-radius: 10px;
	font-size: 16px;
}

.btn_all a:hover{
    border: 1px solid #294876;
	background: #DFDFDF;
    color: #294876;
}

@keyframes fadeup {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes blurFadeIn {
    0% {
        filter: blur(15px);
        opacity: 0;
    }
    100% {
        filter: blur(0px);
        opacity: 1;
    }
}

@keyframes flowing {
  0% { 
	  transform: translateX(0); 
	}
  100% { 
	  transform: translateX(-100%); 
	}
}


@media only screen and (max-width: 768px) {
	
    .mu_wrap {
        width: 100%;
    }

    .pc {
        display:none;
    }
    .sp {
        display:block;
    }
	
	.head_lead {
        font-size: 14px;
		letter-spacing: 1.3px;
    }
	
	.color_wrap{
		width: 95%;
	}
	
	.txt_color{
        font-size: 10px;
		margin: 10px 0;
		letter-spacing: 1.2px;
    }
	
    .color_item img.plus {
        width: 21px;
    }	

    .btn_all a{
        width: 90%;
		padding: 4.5% 0;
		font-size: 14px;
		margin: 15% auto 20%;
    }	


}
